
pmb_vars.technology_level = tonumber(minetest.settings:get("pmb_technology_level")) or 4
pmb_vars.mob_spawning = minetest.settings:get_bool("pmb_mob_spawning", true)
pmb_vars.player_crafting = minetest.settings:get_bool("pmb_player_crafting", true)
pmb_vars.prevent_digging = not minetest.settings:get_bool("pmb_digging", true)
pmb_vars.prevent_hand_digging = not minetest.settings:get_bool("pmb_hand_digging", true)
